RubyGems Navigation menu

backbone-validation-rails 0.6.2.1

A wrapper for backbone.validation in the Rails asset pipeline

Versions:

  1. 0.7.1.1 - January 29, 2013 (10 KB)
  2. 0.6.2.1 - November 1, 2012 (9.5 KB)
  3. 0.6.2 - November 1, 2012 (7 KB)

Authors:

  • Peter Hamilton

Owners:

6203c6474636f5023b95a770b2409d43

Total downloads 4,828

For this version 1,347

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'backbone-validation-rails', '~> 0.6.2.1' = Copy to clipboard Copied!

install:
gem install backbone-validation-rails -v 0.6.2.1 = Copy to clipboard Copied!

Links: